@font-face {
    font-family: "Hanken Grotesk";
    src: url('/fonts/hankengrotesk.woff2') format('woff2'),
    url('/fonts/hankengrotesk.woff') format('woff');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

body, .font-sans {
    font-family: "Hanken Grotesk", ui-sans-serif, system-ui, sans-serif !important;
}
:root {
    --font-sans: "Hanken Grotesk", ui-sans-serif, system-ui, sans-serif;
    --colors-gray-50: 249,250,251;
    --colors-gray-100: 243,244,246;
    --colors-gray-200: 229,231,235;
    --colors-gray-300: 209,213,219;
    --colors-gray-400: 156,163,175;
    --colors-gray-500: 107,114,128;
    --colors-gray-600: 75,85,99;
    --colors-gray-700: 55,65,81;
    --colors-gray-800: 31,41,55;
    --colors-gray-900: 17,24,39;
    --colors-gray-950: 3,7,18;
}
h1, h2, h3 {
    letter-spacing: -0.01em;
}

a.link-default {
    color: #4B8FAF;
}

a[variant="button"],
body button[type="submit"].w-full{
    background-color: #244F63;
    border: none;
}
a[variant="button"]:hover,
body button[type="submit"].w-full:hover {
    background-color: #4B8FAF;
}
